<!DOCTYPE html>
<html>
		<head>
			<title>Job List City</title>
	 <meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
 <link rel="stylesheet" href="./index.css"/>
 <meta name="description" content="~/jobs">
 <meta http-equiv="refresh" content="3; URL='https://joblist.gitlab.io/'" /> 
	</head>

 <body>
		 <header>
			 <p>This site has moved to a new address!</p>
		<h1>
			<a href="https://joblist.gitlab.io" title="">
			 joblist.gitlab.io
	 </a>
	</h1>
	 </header>
 </body>
</html>
